Sector Name: CREDIT UNIONS - Bug #1138

miro/mlco/co-->ques 17-->Need to increase character length

02/12/2022 01:12 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

mlro/mico/co-->ques 17-->Need to increase character length.
History

#1 - 03/07/2022 03:28 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/07/2022 03:30 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202202121312-ypukx.png 27.9 KB

04/02/2025

02/12/2022

arti saraswat

1/1



http://www.tcpdf.org

